
<hr />
<div id="sidebar">

<?php
//	CUSTOMIZE :: you can add other items and submenus here, just use the similar code
?>
<div id="sidemenu">
<ul id="sidemenuList" class="adxm adxmV">
<li><a href="<?php echo get_settings('home'); ?>">Home</a></li>
<li class="submenu"><a href="/categories/">Categories</a>
	<ul id="categMenu">
	<?php list_cats(0, '', 'name', 'asc', '', 1, 0, 1, 1, 0, 1, 0,'','','','','') ?>
	</ul>
</li>
<li class="submenu"><a href="/monthly/">Monthly archives</a>
	<ul id="monthsMenu">
	<?php wp_get_archives('type=monthly'); ?>
	</ul>
</li>
<li class="submenu"><a href="/blogroll/">Regular reading</a>
	<ul id="blogrollMenu">
	<?php aplus::blog_roll('name', true, false, false, false, false); ?>
	</ul>
</li>
<li class="submenu"><a href="/feeds/">Feeds</a>
	<ul id="feedsMenu">
	<li><a href="<?php bloginfo('atom_url'); ?>" title="<?php _e('Syndicate this site using Atom .3'); ?>"><?php _e('Atom .3'); ?></a></li>
	<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS 2.0'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr> 2.0'); ?></a></li>
	<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr> 2.0'); ?></a></li>
	</ul>
</li>
<?php if (function_exists('wp_theme_switcher')) { ?>
<li class="submenu"><a href="/themes/"><?php _e('Themes'); ?></a>
<?php wp_theme_switcher(); ?>
</li>
<?php } ?>
</ul>

</div><!-- sidemenu -->

<div id="sidebarcnt">

<?php
if (is_home()) {
//	CUSTOMIZE :: put here some basic data about you, in few paragraphs
?>
<h2>What is this?</h2>
<p><?php bloginfo('description'); ?></p>

<?php
} elseif (is_404()) {			/* 404 */
?>
<p class="postmetadata">Sorry, nothing like that here (anymore).</p>
<?php
} elseif (is_single()) {		/* If this is a single post */
?>

<p class="postmetadata">
This entry was posted
<strong><?php 
		$entry_datetime = abs(strtotime($post->post_date_gmt));
		echo aplus::time_since($entry_datetime); echo ' ago';
	?></strong>
and is memorized under <?php the_category(', ') ?>. 
You can follow any responses to this entry through the <?php comments_rss_link('RSS 2.0'); ?> feed. 
</p>
<p class="postmetadata">
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
	// Both Comments and Pings are open ?>
	You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(display); ?>">trackback</a> from your own site.

<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
	// Only Pings are Open ?>
	Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site.

<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
	// Comments are open, Pings are not ?>
	You can skip to the end and leave a response. Pinging is currently not allowed.

<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
	// Neither Comments, nor Pings are open ?>
	Both comments and pings are currently closed.			

<?php } edit_post_link('Edit this entry.','',''); ?>
</p>

<?php
} elseif (is_category()) {		/* If this is a category archive */
?>
<p class="postmetadata">You are currently browsing the <a href="<?php echo get_settings('home'); ?>"><?php echo bloginfo('name'); ?></a> archives for the <strong><?php single_cat_title(''); ?></strong> category.</p>
<?php
} elseif (is_day()) {			/* If this is a yearly archive */
?>
<p class="postmetadata">You are currently browsing the <a href="<?php echo get_settings('home'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
for the day <strong><?php echo get_the_time('l, F jS, Y'); ?></strong>.</p>
<?php
} elseif (is_month()) {			/* If this is a monthly archive */
?>
<p class="postmetadata">You are currently browsing the <a href="<?php echo get_settings('home'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
for <strong><?php echo get_the_time('F, Y'); ?></strong>.</p>
<?php
} elseif (is_year()) {			/* If this is a yearly archive */
?>
<p class="postmetadata">You are currently browsing the <a href="<?php echo get_settings('home'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
for the year <strong><?php echo get_the_time('Y'); ?></strong>.</p>
<?php
} elseif (is_search()) {		/* If this is a monthly archive */
?>
<p class="postmetadata">You have searched the <a href="<?php echo get_settings('home'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives
for <strong>'<?php echo wp_specialchars($s); ?>'</strong>. If you are unable to find anything in these search results, you can try the Categories or Monthly archives above.</p>
<?php
} elseif (isset($_GET['paged']) && !empty($_GET['paged'])) {	/* If this is a monthly archive */
?>
<p class="postmetadata">You are currently browsing the <a href="<?php echo get_settings('home'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives.</p>
<?php
}
?>
</div>

<?php
if (is_404()) {					/* 404 */

} elseif (is_single()) {		/* If this is a single post */
?>
<ul class="navigation">
<li><?php previous_post('&laquo; %','','yes') ?></li>
<li><?php next_post(' % &raquo;','','yes') ?></li>
</ul><!-- .navigation -->

<?php
}
?>


</div><!-- sidebar -->
