<?php get_header(); ?>

<div id="highlight" class="archh">

<?php $posts = query_posts($query_string . '&nopaging=1');
if (have_posts()) : ?>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>				
<h2><?php echo single_cat_title(); ?></h2>
<div class="desc">
<?php echo  category_description(); ?>
</div>

<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2>Archive for <?php echo get_the_time('F jS, Y'); ?></h2>

<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2>Archive for <?php echo get_the_time('F, Y'); ?></h2>

<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2>Archive for <?php echo get_the_time('Y'); ?></h2>

<?php /* If this is a search */ } elseif (is_search()) { ?>
<h2>Search Results</h2>

<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2>Author Archive</h2>

<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2>Blog Archives</h2>

<?php } ?>

</div><!-- highlight -->

<div id="content" class="wcol arch">

<?php
	while (have_posts()) : the_post();
		include( TEMPLATEPATH . "/post.php" );
	endwhile;
?>

<?php else : ?>

<h2>Not Found</h2>
<p>Try browsing your way from the <a href="<?php echo get_settings('home'); ?>">home page</a>.</p>

<?php endif; ?>

</div><!-- content -->

<?php
	get_sidebar();
	get_footer();
?>